[SECURITY] [DLA 1773-1] signing-party security update

2019-05-01T17:12:40
ID DEBIAN:DLA-1773-1:33C2B
Type debian
Reporter Debian
Modified 2019-05-01T17:12:40

Description

Package : signing-party Version : 1.1.10-3+deb8u1 CVE ID : CVE-2019-11627 Debian Bug : 928256

An unsafe shell call enabling shell injection via a user ID was corrected in gpg-key2ps, a tool to generate a PostScript file with OpenPGP key fingerprint slips.

For Debian 8 "Jessie", this problem has been fixed in version 1.1.10-3+deb8u1.

We recommend that you upgrade your signing-party packages.

Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: https://wiki.debian.org/LTS